Subject: Re: [lojban] presentation of lojban

From: Rob Speer <[email-masked]>
Date: Fri, 23 Nov 2001 17:05:03 -0500

On Fri, Nov 23, 2001 at 04:30:19PM -0500, [email-masked] wrote:
> I would downplay our 
> community -- by the time it was 45, Esperanto had several million relatively 
> competent speakers and a library of several hundred (perhaps thousand) books; 
> even if you put Lojbans age at 10 or so, Esperanto -- with only the 
> international snail mail of the end of the 19th century -- had many times our 
> number of competent speakers and dozens of books.

On that end, I think we need either an update of lojban.org or a new
site that we can point people interested in Lojban to - someone coming
across the web page now would get the impression that nothing has been done
with the language for a year, and if they persist in being interested,
they're directed to various aging web sites and old texts. It's a wonder
anyone at all shows up on lojban-beginners, because I haven't seen it
publicized _anywhere_.

If we had a way to show people where stuff is going on - the text
repository on digitalkingdom, the IRC channels, the "Lojban for
Beginners" draft, the Wiki, and of course the mailing lists - I think we
could increase the size of the community drastically.

-- 
la rab.spir
noi sarji la lojban